Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 785 - Faulty link on Apache Default Page gives new users false hope.
Summary: Faulty link on Apache Default Page gives new users false hope.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache
Version: 5.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: http://mail.thegeek.nu
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-11 23:47 UTC by david.willson
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-19 19:59:54 UTC


Attachments (Terms of Use)

Description david.willson 1999-01-11 23:47:50 UTC
I just installed RedHat 5.1 (used, which I paid handsomely
for, before I found out that RedHat 5.2 is available at
retail for less) and pulled up the Apache default web from
another machine, and it looks great, except that it says
this:

For documentation and information on Red Hat Linux, please
visit the web site of Red Hat Software. The manual for Red
Hat Linux is available here.

The last word: "here" is a link to
http://www.redhat.com/manual.  I am a new user, and I wish
like Heck that that link had worked...  Can you put
something there?  Anything?  Thanks...

Comment 1 David Lawrence 1999-01-12 05:52:59 UTC
I have verified that the link on the default page is broken with
respect to the manual.

Comment 2 Bill Nottingham 1999-08-19 19:59:59 UTC
fixed in 6.0


Note You need to log in before you can comment on or make changes to this bug.